/* =============================================== 
styles for Stellar gateway site - MIT Course Management System
contact: jbink@mit.edu  or visit http://stellar.mit.edu/ 
=============================================== */

/* global overrides =================================== */
*
{
	margin: 0;
	padding: 0;
}

img { border: 0 none !important; }

body
{
	font-family: arial, "lucida grande", verdana, helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.8;
	background: #000 url("/im/body_gradient.png") repeat-x;
	padding: 0 1em;
}

ol, ul, blockquote { margin-left: 3.5em; }

dt
{
	font-weight: 800;
	font-size: 120%;
	margin-top: 0.5em;
}

dd { margin-left: 2em; }
a:link, a:focus, a:active { outline: none; }

/* page layout elements ================================ */
#envelope, #masthead, #footer
{
	width: 65em;
	margin: 0 auto;
}

#envelope { background: transparent url("/im/page_gradient.png") repeat-x; }

#wrapper
{
	background: transparent url("/im/drpshadow_right.png") 100% 10% repeat-y;
	width: 100%;
	margin-right: -7px;
	padding-right: 7px;
}

#masthead
{
	position: relative;
	background: transparent url("/im/55.png") repeat;
	min-height: 4em;
}

#mit-logo {
    background-image: url(/im/MIT-logo-lightgray-white-large.png);
    display: block;
    position: absolute;
    height: 38px;
    width: 72px;
    right: 100px;
    top: 15px;
}

#mit-logo:hover, #mit-logo:active {
    background-image: url(/im/MIT-logo-white-white-large.png);
}


#masthead.innerSite { background: #3F464A url("/im/star_logo.png") -76px -9px no-repeat; }

#masthead h1
{
	color: #98B0B9;
	width: 60%;
	position: relative;
	top: 0;
	left: 3.25em;
	z-index: 999;
	text-indent: 8em;
	margin: 0 !important;
	font-weight: normal;
	border: 0;
	letter-spacing: 1px;
	font-size: 125%;
}

#masthead.innerSite h1
{
	left: 0;
	line-height: 1.8 !important;
	padding-top: 1px;
}

#hmlogo
{
	position: relative;
	top: -68px;
	left: -88px;
	z-index: 999;
}

#homestats
{
	margin: 15px 0 25px 10px;
	float: left;
	color: #fff !important;
	width: 13em;
	z-index: 900;
        position: relative;
}

#homestats a
{
	color: #fff;
	font-weight: 800;
	text-decoration: none;
}

#homestats a:hover { text-decoration: underline; }

#homestats h2
{
	border-bottom: 1px dotted #B6D3DC;
	padding-bottom: 2px;
	line-height: 1;
	margin: 1em 0 0 0;
	text-transform: uppercase;
}

#homestats h3
{
	font-size: 175%;
	margin: 0 0 -14px 0;
}

#hidesearch { visibility: hidden; }

/*  LOGIN/LOGOUT SPRITE STYLES  */
div#sprite
{
	float: right;
	margin: 5% 1.5em 0 0;
}

ul#spritelogin, ul#spritelogout
{
	margin: 0;
	padding: 0;
	list-style: none;
}

ul#spritelogin li, ul#spritelogout li { display: inline; }

ul#spritelogin li a, ul#spritelogout li a
{
	display: block;
	width: 5em;
	height: 14px;
	text-indent: 22px;
	text-decoration: none;
	color: #B3D2DC;
	line-height: 1.2;
}

ul#spritelogout li a:hover, ul#spritelogin li a:hover { color: #fff; }
ul#spritelogin li a { background: transparent url("/im/login-sprite.gif") 0 0 no-repeat; }
ul#spritelogin li a:hover { background: transparent url("/im/login-sprite.gif") 0 -14px no-repeat; }
ul#spritelogout { background: transparent url("/im/logout-sprite.gif") 0 0 no-repeat; }
ul#spritelogout li a:hover { background: transparent url("/im/logout-sprite.gif") 0 -14px no-repeat; }

/* main navigation tabs ================================ */
#gatewaynav
{
	background: transparent url("/im/drpshadow_cornr_rt.png") bottom right no-repeat;
	padding: 0 7px 0 16px;
	margin: 0 -7px -1px 0;
	position: relative;
	top: -1px;
	z-index: 888;
}

div.homepg #gatewaynav
{
	padding: 0 7px 0 13.5em;
	margin-top: -142px;
}

#gatewaynav ul
{
	background: transparent url("/im/drpshadow_cornr_lft.png") bottom left no-repeat;
	padding-left: 7px;
	list-style: none;
	overflow: hidden;
	margin-left: 0;
}

#gatewaynav li
{
	display: block;
	float: left;
	border-top: 1px solid #B6D3DD;
}

#gatewaynav li a, #gatewaynav li a:visited
{
	text-decoration: none;
	color: #fff;
	padding: 1px 18px 12px 8px;
	margin-left: 1px;
	border-top: 1px solid #000;
	display: block;
	float: left;
	font-weight: normal;
	font-size: 115%;
	letter-spacing: 0.04em;
	line-height: 1.2;
}

#gatewaynav li a:hover, #gatewaynav li a:focus { background: #040404 url("/im/yellowbar.png") bottom right repeat-x; }

#gatewaynav ul:after
{
	content: "";
	background: transparent url("/im/80.png") repeat;
	height: 2.7em;
	display: block;
	margin-bottom: -2em;
	margin-left: 1px;
}

/* @Stellar class number navigation ================================ */
#classnav
{
	border: 1em solid #F3E46D;
	background: #E5C347;
	padding: 5px 10px 0 0;
	overflow: hidden;
	border-width: 1em 10px 0 10px;
	margin-left: 0;
}

#classnav li
{
	display: inline;
	font-weight: 800;
	margin: 0 -3px 0 0;
	padding-bottom: 10px;
}

#classnav li a
{
	padding: 2px 5px;
	text-decoration: none;
	font-weight: 800;
	border-right: 1px solid #F3E46D;
	color: #000;
}

#classnav li:first-child
{
	border: 1px solid #B29838;
	border-width: 1px 1px 0 0;
	background: #fff;
	padding: 5px 3px 1.5em 5px;
	margin-right: 3px;
}

#searchbox
{
	padding: 15px 15px 0 0;
	text-align: right;
}

/* page guts ================================ */
#maincontent
{
	margin-left: 16px;
	padding-left: 7px;
	background: transparent url("/im/drpshadow_left.png") repeat-y;
}

div.homepg #maincontent { margin-left: 13.5em; }

#pageslice a, #pageslice a:visited
{
	text-decoration: none;
	border-bottom: 1px dotted #777;
	color: #000;
	padding: 1px 2px;
}

#pageslice a:visited
{
	border-bottom: 1px dotted #bbb;
	color: #444;
}

#maincontent a:hover {
	background: #888;
	border-bottom: 1px solid #fff;
	color: #fff; }

#maincontent a:active {
	background: #fff;
	border-bottom: 1px solid #fff;
	color: #fff; }

div.homepg #pageslice p a
{
	text-transform: uppercase;
	font-weight: 800;
	border-bottom: 0;
}

div.homepg #pageslice
{
	background: #F3E46D;
	padding: 10px;
}

#pageslice
{
	background: #fff;
	padding: 10px;
	border: 10px solid #F3E46D;
	text-align: left;
   min-height: 36em;
}

#pageslice a { border-bottom-color: #1794D9; }
#pageslice.atmod { border-top: 0; }

#pageslice h1
{
	background: #F3E46D;
	margin: -10px -10px 0 -10px;
	padding: 5px 0 0;
}

div.homepg #pageslice h1 { background: transparent !important; }

#pageslice:after
{
	content: " ";
	clear: both;
	height: 5em;
}

#pageslice div.termcontent
{
	margin: 0 -10px;
	padding-right: 10px;
}

#pageslice a.toolBoxButton,
#pageslice a.toolBoxButton:visited,
#pageslice a.toolBoxButton:active {
	margin-left: 8px;
	padding: 2px 8px;
	border: 1px solid #444;
	background: #74838A;
	color: #fff;
	font-weight: 800;
	font-size: 80%;
}
#pageslice a.toolBoxButton:hover {
	background: #FFFFFF;
	color: #000000;
}

/* footer ====================== */
#footer
{
	padding: 5px 0 0 3em;
	color: #98B0B9;
	clear: both;
	height: 15em;
}

#footer.homepg
{
	width: 50em;
	padding-left: 12.25em;
}

#footer dl
{
	font-size: 95%;
	display: block;
	float: left;
	width: 23%;
	margin-left: 5px;
}

#footer dt
{
	font-weight: 800;
	font-size: 120%;
	margin-bottom: 5px;
}

#footer dd
{
	line-height: 1.3;
	border-left: 1px solid #555;
	padding-left: 10px;
	margin-left: 0;
}

/* add IS&T logo here ====================== */
#footer dl#logoFoot dd { }

#footer a
{
	color: #c4e4f0;
	border-bottom: 0;
	padding: 0;
	text-decoration: none;
}

#footer a:hover, #footer a:active
{
	text-decoration: underline;
	color: #fff;
}

#footer a.feedLink
{
	background: url("/stellar/f/shared/2.2.1/img/feed-icon-14.png") 2px 0 no-repeat;
	padding: 2px 0 2px 20px;
	line-height: 2;
}

/* hide emails from spambots ====================== */
address { font-style: normal; }
address:after { content: " \BB send msg to: stellar-training\40mit.edu"; }

/* button styles for the big feature links on the homepage ====================== */
a.bigLink
{
	text-align: center;
	margin: 0.5em 2px;
	white-space: nowrap;
}

#pageslice a.bigLink, #pageslice a.bigLink:visited
{
	text-decoration: none;
	text-transform: lowercase !important;
	background-color: #EFF0E4;
	padding: 0 4px !important;
	border: 1px solid #fff !important;
	color: #000;
}

#pageslice a.bigLink:hover
{
	background: #888;
	color: #fff;
}

/* RSS feed from the blog on the homepage ====================== */
div.rss_box { margin: 10px 0; }

ul.rss_items
{
	list-style: none;
	margin-left: 0;
}

li.rss_item
{
	line-height: 1.1;
	margin-bottom: 10px;
}

/* second column in gateway pages ====================== */
#sideCol
{
	width: 30%;
	float: right;
	clear: left;
	padding: 12px 10px 15px 12px;
	margin: 0 -10px 15px 15px;
	background: #fbfbfb;
	border: 1px dotted #8EA6AE;
	border-width: 0 0 1px 1px;
}

dl.sidebar dd { margin: 0 !important; }

dl.atsidebar
{
	background: #eee;
	border: 1px solid #8BA3AC;
	border-width: 0 0 2px 1px;
	margin: -10px -10px 0;
	clear: left;
}

/* used for the instructions at the top of a page - like in the gradebook & forms ====================== */
div.instruction
{
	background: #FAFFE2;
	border: 1px solid #A09F81 !important;
	color: #000;
	line-height: 150%;
	margin: 1em 0pt;
	padding: 0.5em 1em;
}

h1, h2, h3, h4, h5, h6, p { margin: 0.25em 0; }
#pageslice p { margin-bottom: 0.75em; }

h2
{
	border-bottom: 1px dotted #fbfbfb;
	padding-bottom: 2px;
	font-size: 160%;
}

a.skippage
{
	visibility: hidden;
	line-height: 0;
}

/* master nav tab defaults ============================= */
a#home
{
	background: #000;
	min-width: 40px;
}

a#courses { background: transparent url("/im/30.png") repeat; }
a#stellar { background: #455155; }

a#news
{
	background: transparent url("/im/70.png") repeat;
	border-right: 1px solid #222;
}

#gatewaynav li.here
{
	border: 1px solid #B6D3DD;
	border-color: #B6D3DD #798D96 #F3E46D #798D96;
	border-width: 1px 0;
	color: #fff;
	padding: 1px 18px 12px 8px;
	margin-left: 1px;
	display: block;
	float: left;
	font-weight: normal;
	font-size: 115%;
	letter-spacing: 0.04em;
	line-height: 1.2;
}

#coursetab.here, #stellartab.here, #newstab.here { background: url("/im/yellowbar.png") bottom left repeat-x; }
#stellartab.here { background-color: #455155; }
#coursetab.here { background-color: #293033; }

#newstab.here
{
	background-color: #63737A;
	border-right: 1px solid #222 !important;
}

/* course module ui (rest of css in cgtabs.css) ================== */
#coursemodule
{
       background: transparent url("/im/cg-bg-stata-students-sm.jpg") 50% 50% no-repeat;
	margin: 0 -20px;
	min-height: 34em;
	border-bottom: 1px solid #000;
	position: relative;
	/* z-index: 888; */
}

#coursemodule.summer
{
 background: transparent url("/im/cg-bg-aero-hanger.jpg") 50% 50% no-repeat;
}

#coursemodule.fall
{
 background: transparent url("/im/cg-bg-arch-lab.jpg") 50% 50% no-repeat;
}

#coursemodule.iap
{
 background: transparent url("/im/cg-bg-music-library.jpg") 50% 50% no-repeat;
}

#coursemodule.spring
{
 background: transparent url("/im/cg-bg-stata-students-sm.jpg") 50% 50% no-repeat;
}

/* larger version on course guide page  ================== */

dd.stellarsite {padding-top: 4px !important;}


#coursemodule.inguide
{
	min-height: 45em;
	margin: 0 -10px -10px;
}

dl.courseguide
{
	line-height: 1.3;
	background: none repeat scroll 0 0 #fff;
	border-bottom: 5px solid #fff;
}

/* reserve catalog display on subject history ==================== */
#txtbkimg { vertical-align:text-top; padding-right: 2px; }

dd.reqtxtbk,dd.rectxtbk,dd.unspectxtbk{
	border-left:12px solid #fff !important;
	color:#000;
	padding:7px 0 5px 10px; }

dd.txtbk {
	border-left:12px solid #fff !important;
	/* font-family: 'Courier New', monospace;  removed lwatts 9.15.08 */
	padding-left: 3em !important;
	line-height: 1.6;
	text-indent:-2em; }

span.pubPrice {
	background-color: #FCF6C3;
	border: 1px solid #F3E46D;
	color: #000000;
	padding: 1px 2px 0px 2px; }

.txtbktitle { border-bottom:1px dotted #9B9B9B; }

#pageslice.atmod dl.courseguide
{
	margin: -12px -10px 0 -10px;
	padding-bottom: 3px;
}

dl.courseguide dt, dl.courseguide dd { padding: 0 0 5px 10px; }

dl.courseguide dt
{
	font-size: 150%;
	font-weight: normal;
	margin-top: 1em;
	border-left: 12px solid #85ACB7;
	padding: 0 0 3px 10px;
}

h2 + dl.courseguide dt { margin-top: 0.5em; }

dl.courseguide dt.noactiveSite
{
	border-left: 12px solid #e6e6e6;
	color: #777;
}

dl.courseguide dd
{
	border-left: 12px solid #fbfbfb;
	color: #555;
	margin-left: 0;
}

#pageslice.atmod dl.courseguide dd
{
	border-left: 12px solid #85ACB7;
	color: #000;
}

dl.courseguide dd.subtitle
{
	border-left: 12px solid #85ACB7;
	font-size: 125%;
	color: #000;
}

dl.courseguide dd.accesslevel
{
	color: #000 !important;
	border-left: 12px solid #85ACB7;
	padding: 5px 0 2pt 10px;
	margin-bottom: 4px;
}

dl.courseguide dt.noactiveSite + dd.accesslevel {
 border-left:12px solid #E6E6E6;
 color:#555555;
 margin-left:0; 
}

dl.archivedSites { line-height: 1.5; }

dl.archivedSites dt
{
	color: #567084;
	margin: 0.5em 0;
	font-size: 120%;
	font-weight: 800;
}

dl.archivedSites dd.subtitle
{
	font-size: 120%;
	margin-top: 0.5em;
}

dl.archivedSites dd
{
	margin-left: 25px;
	color: #3d3d3d;
}

dl.archivedSites dd strong, dl.archivedSites dd em { color: #000; }

#coursemodule h2
{
	padding-left: 15px;
	border: 1px solid #434343;
	border-width: 1px 0;
	margin: 0;
	background: #434343;
	color: #fff;
}

div.tabcontent h3, h3.tabcontent
{
	border-bottom: 1px solid #85ACB7;
	margin-left: 15px;
	font-size: 150%;
	color: #1884B3;
}

/* icons for more info and for the Stellar site link ================ */
dl dd a[title="See subject history for more info"] { white-space: nowrap; }

dl dd img[alt="See subject history for more info"]
{
	margin-left: 3px;
	vertical-align: -24%;
}

dl dd img[alt="A Stellar site is active"]
{
	margin-right: 5px;
	vertical-align: -20%;
	border: 1px solid #000;
}

/* instructions at the top of a page & hints in forms ================ */
div.alert
{
	padding: 0.15em 25px;
	margin: 1em 0;
	background: #fbfbfb url("/im/0.png") -35px 0 repeat-y;
	border: 1px solid #ddd;
	border-width: 1px 0;
}

div.alert ul
{
	margin: 0 2em;
	border-bottom: 10px solid #fbfbfb;
}


/* week view calendar table for @Stellar page ==================== */
table.calendarTable
{
	width: 100%;
	border: 1px solid #ddd;
	border-width: 1px 0 2px 1px;
}

span.head2 a
{
	border: 0 !important;
	margin: 0 2px;
}

span.head2 a:hover, span.head2 a:focus { background: #eee !important; }

table.calendarTable th
{
	border-bottom: 1px solid #ddd;
	border-width: 1px 0;
	color: #444;
	background: #eee;
	text-transform: capitalize;
	padding: 0 3px;
}

table.calendarTable.full tbody th
{
	background: #F3F2E6;
	width: 2.25em;
	text-align: center;
	color: #000;
	vertical-align: top;
	font-size: 145% !important;
}

table.calendarTable td
{
	background: #fffffb;
	vertical-align: top;
	border-right: 1px solid #eee;
}

table.calendarTable td ul
{
	list-style: none;
	margin: 0;
	padding: 5px;
}

table.calendarTable td ul li { font-weight: normal; }
table.calendarTable td.today ul li { font-weight: 800; }

table.calendarTable td.today, table.calendarTable th.today
{
	border: 1px solid #aaa;
	border-width: 0 1px;
	background: #FAFFE2;
	color: #000;
	font-weight: 800;
}

table.calendarTable th.today
{
	border-top: 1px solid #aaa;
	background: #FAFFE2 url("/im/90.png") repeat;
}

table.calendarTable td.today { border-bottom: 1px solid #aaa; }

#todayLink
{
	border-left: 25px solid #fff;
	border-bottom: 0 !important;
}

table.calendarTable td[colspan="7"]
{
	text-align: center;
	font-weight: 800;
	font-size: 150%;
	color: #bbb;
}

/*  text ui on @Stellar page ================================= */
div.atmod h2 { margin: 1em 0 0; }

div.atmod h3
{
	margin: 1em -10px 0 -10px;
	border-bottom: 1px solid #E0E5CA;
	padding: 0 10px;
}

div.atmod h3 a { border-bottom: 0 !important; }

div.atmod h4
{
	margin: 0.75em 0 -2px 0;
	font-size: 120%;
}

span.head2
{
	font-size: 93%;
	color: #4E6A7D;
}

span.courseNo
{
	font-size: 155%;
	line-height: 1;
	background: #fff;
	color: #000;
	font-weight: normal;
	margin: 0 0.5em 1em 0;
	min-width: 4em;
	display: block;
	float: left;
}

span.courseNo:hover { cursor: pointer; }

p.courseD
{
	background: #fbfbfb;
	margin: 0 -10px 10px 8.5em;
	padding-left: 8px;
	border: 1px solid #E0E5CA;
	border-width: 0 0 1px 1px;
	font-size: 95%;
	color: #555;
}

span.userStatus
{
	float: right;
	margin-right: 10px;
}

span.userStatus strong { color: #000; }

/* list of recent materials ================================ */
ul.atlist
{
	margin: 0 -10px;
	list-style: none;
	background-color: #FBFBFB;
	padding: 5px 10px;
	border-top: 1px dotted #ddd;
	border-bottom: 1px dotted #ddd;
}

ul.atlist li { color: #999; }
ul.atlist li strong { color: #000; }
ul.atlist li.moreDocs { margin: 0.33em 0 0 5.25em; }

#pageslice ul.atlist a
{
	margin-left: 3px;
	padding: 2px 5px 2px 23px;
	border-bottom: 0;
	color: #555;
}

#pageslice ul.atlist a:hover
{
	color: #000;
	background-color: #F3F8DD !important;
}

/* blog styles for Stellar Updates on MT3.2 ================================ */
h2[id^="a"], h2.blogHead
{
	border-bottom: 1px solid #bbb;
	margin: 12px -10px 1px -10px;
	padding-left: 15px;
}

h2[id^="a"] a, h2.blogHead a { border-bottom: 0 !important; }

#pageslice.blog div[id^="c"]
{
	background: #ECF8FF;
	border-left: 15px solid #BED9E6;
	margin-bottom: 1px;
	margin: 0 -10px;
	padding: 5px 12px;
}

p.extended
{
	margin: 0;
	font-weight: 800;
	border-bottom: 25px solid #fff;
}

p.posted
{
	font-size: 95%;
	color: #444;
	border-bottom: 1px solid #ddd;
	border-left: 15px solid #BED9E6;
	background: #fbfbfb;
	margin: 0 -10px;
	padding-left: 15px;
}

#more ul, #more ol, #more dl { margin-left: 3em; }

/* elements that require icons ================================ */
#pageslice a.moreDocs, #pageslice a.moreDocs:hover { background: url("/stellar/f/shared/2.2.1/img/star.gif") 5px 40% no-repeat; }
#pageslice a.annc, #pageslice a.annc:hover { background: url("/stellar/f/shared/2.2.1/img/annc.gif") no-repeat; }
#pageslice a.admin, #pageslice a.admin:hover { background: url("/stellar/f/shared/2.2.1/img/author_12.png") 2px 2px no-repeat; }

/* Materials mime types + icons ================================ */
/* default (octet-stream/binary) ================================ */
#pageslice a.binfile, #pageslice a.binfile:hover { background: url("/stellar/f/shared/2.2.1/img/file.gif") no-repeat; }

/* matlab ======================================== */
#pageslice a.mfile, #pageslice a.mfile:hover { background: url("/stellar/f/shared/2.2.1/img/matlab.png") no-repeat; }

/* compressed archives ================================ */
#pageslice a.zipfile, #pageslice a.zipfile:hover, #pageslice a.jarfile, #pageslice a.jarfile:hover, #pageslice a.tarfile, #pageslice a.tarfile:hover, #pageslice a.Zfile, #pageslice a.Zfile:hover { background: url("/stellar/f/shared/2.2.1/img/archive.png") no-repeat; }

/* images ======================================== */
#pageslice a.bmpfile, #pageslice a.bmpfile:hover, #pageslice a.giffile, #pageslice a.giffile:hover, #pageslice a.jpegfile, #pageslice a.jpegfile:hover, #pageslice a.tifffile, #pageslice a.tifffile:hover { background: url("/stellar/f/shared/2.2.1/img/picture.png") no-repeat; }

/* audio ========================================= */
#pageslice a.mp3file, #pageslice a.mp3file:hover, #pageslice a.rafile, #pageslice a.rafile:hover, #pageslice a.wavfile, #pageslice a.wavfile:hover { background: url("/stellar/f/shared/2.2.1/img/ipod_sound.png") no-repeat; }

/* video ========================================= */
#pageslice a.mpegfile, #pageslice a.mpegfile:hover, #pageslice a.movfile, #pageslice a.movfile:hover, #pageslice a.avifile, #pageslice a.avifile:hover { background: url("/stellar/f/shared/2.2.1/img/quicktime.gif") no-repeat; }

/* text files/office docs ================================ */
#pageslice a.txtfile, #pageslice a.txtfile:hover { background: url("/stellar/f/shared/2.2.1/img/txt.png") no-repeat; }
#pageslice a.texfile, #pageslice a.texfile:hover, #pageslice a.rtxfile, #pageslice a.rtxfile:hover, #pageslice a.rtffile, #pageslice a.rtffile:hover { background: url("/stellar/f/shared/2.2.1/img/doc.png") no-repeat; }
#pageslice a.docfile, #pageslice a.docfile:hover { background: url("/stellar/f/shared/2.2.1/img/word.gif") no-repeat; }
#pageslice a.pdffile, #pageslice a.pdffile:hover, #pageslice a.acrofile, #pageslice a.acrofile:hover, #pageslice a.psfile, #pageslice a.psfile:hover { background: url("/stellar/f/shared/2.2.1/img/pdf.gif") no-repeat; }
#pageslice a.xlsfile, #pageslice a.xlsfile:hover, #pageslice a.xlfile, #pageslice a.xlfile:hover { background: url("/stellar/f/shared/2.2.1/img/excel.gif") no-repeat; }
#pageslice a.pptfile, #pageslice a.pptfile:hover { background: url("/stellar/f/shared/2.2.1/img/ppt.png") no-repeat; }
#pageslice a.swffile, #pageslice a.swffile:hover { background: url("/stellar/f/shared/2.2.1/img/flash.gif") no-repeat; }

/* web =========================================== */
#pageslice a.weblink, #pageslice a.weblink:hover { background: url("/stellar/f/shared/2.2.1/img/web.png") no-repeat; }
#pageslice a.xmlfile, #pageslice a.xmlfile:hover, #pageslice a.htmlfile, #pageslice a.htmlfile:hover, #pageslice a.xhtmlfile, #pageslice a.xhtmlfile:hover { background: url("/stellar/f/shared/2.2.1/img/dreamweaver.gif") no-repeat; }

/* Opinio breadcrumb banner ================================= */
#miniBanner
{
	border-bottom: 8px solid #F3E46D;
	width: 100%;
	padding: 0.25em 0;
}

#miniBanner img
{
	border: 1px solid #ddd;
	vertical-align: middle;
}

#miniBanner img:hover { border: 1px solid #000; }

#miniBanner ul
{
	margin: 0;
	list-style: none;
}

#miniBanner ul li
{
	display: inline;
	line-height: 2;
	font-size: 98%;
	color: #F3E46D;
}

#miniBanner ul li a
{
	font-weight: 800;
	color: #fff;
	text-decoration: none;
	margin-right: 3px;
}

#miniBanner ul li a:after { content: " \203A \203A"; }
#miniBanner ul li a:hover, #miniBanner ul li a:focus { color: #000; }

/* PE CourseGuide Styles 3.4.09 ================================= */

ul#navPE {
font-weight: 800;
margin: 0;
padding: 0 0 0 1.5em; }

ul#navPE li { display: inline; }

dl.cgPE dt { font-size: 110%; }

a.cgPE {
background-color: transparent !important;
border: none !important;
border-bottom: none !important;
border-bottom-color: none !important;
color: #1884B3  !important;
padding:1px 2px;
text-decoration: none !important; }

/* login styles 4.8.09 ================================= */

a.ttip { 
   color: #000;
   background: #fff;
   font-weight: bold; 
   border: none !important; 
   text-decoration: none !important; }

a.ttip:hover, a.ttip:active {
color: #000 !important;
background: #fff !important;
border-bottom:0px solid #FFFFFF;
}

span.tool {
  position: relative; 
  cursor: help; }
 
span.tool span.tip { display: none; }

span.tool:hover span.tip {
  display: block;
  z-index: 100;
  position: absolute;
  top: 1.5em;
  left: 0;
  padding: 3px;
  border: 1px dotted #9e7908;
  background-color: #fdf6e2;
  font: normal .9em/1.2em arial, "lucida grande", helvetica, sans-serif;
  text-align: left;
  color: #000; }

/* #content span.tool:after {
  padding-left: 2px; 
  unfortunately not supported Not supported by IE7 and lower. IE8b1 doesn't accept images as content.
   content: url(/stellar/f/shared/2.2.1/img/dreamweaver.gif); }
*/
